﻿/* GENERAL
---------------------------------------------- */
* {}
*:focus { outline:none!important; }
body { padding:0; margin:0; background:#d3d3d3; }
.site-wrapper { width:100%; padding-top:95px; }
.width-control { width:92%; max-width:1200px; padding:0 0; margin:0 auto; }
.clear { clear:both; }

@media only screen and (max-width: 1199px) {
.width-control { width:100%; padding:0 4%; }
}
@media only screen and (max-width: 1023px) {
.site-wrapper { width:100%; padding-top:50px; }
}
@media only screen and (max-width: 767px) {
.width-control { width:100%; padding:0 7%; }
}

/* TYPOGRAPHY
---------------------------------------------- */
h1, h2, h3, h4, h5, h6, p, ul, ol, table, .btn { font-family: 'Open Sans', sans-serif; font-weight: 300; }
h1 { font-size:80px; line-height: 90px; color:#fff; }
h2 { font-size:36px; line-height: 44px; color:#222; margin:30px 0 40px; }
p { color:#777; margin:30px 0; }
a { color:#37b9d0; }
a:hover { color:#1ba5c7; }
.txt-sm { font-size:13px!important; }

@media only screen and (max-width: 1100px) {
h1 { font-size:68px; line-height: 75px; color:#fff; }
h2 { font-size:35px; line-height: 40px; color:#222; margin:30px 0 40px; }
}
@media only screen and (max-width: 1023px) {
h1 { font-size:50px; line-height: 58px; color:#fff; }
h2 { font-size:35px; line-height: 40px; color:#222; margin:30px 0 40px; }
}
@media only screen and (max-width: 767px) {
h1 { font-size:30px; line-height: 36px; color:#fff; }
h2 { font-size:24px; line-height: 30px; color:#222; margin:30px 0 40px; }
}

/* BOOTSTRAP RESTYLE
---------------------------------------------- */
.btn { border-radius:4px; font-size:18px; font-weight: 600; padding:10px 20px; text-shadow:0 1px 1px rgba(0,0,0,0.3); box-shadow: 0 2px 2px rgba(0,0,0,0.3); border:none; -webkit-transition: all ease-out 200ms; -moz-transition: all ease-out 200ms; -o-transition: all ease-out 200ms; transition: all ease-out 200ms;  }
.btn-sm, .btn-group-sm>.btn {padding: 5px 10px;font-size: 14px;line-height: 1.5;border-radius: 3px;}
.btn-primary, .btn-primary:active { background:#37b9d0!important; }
.btn-success, .btn-success:active { background:#87bd20!important; }
.btn-primary:hover { background:#49d8dd!important; }
.btn-success:hover { background:#acca34!important; }

/* HEADER 
---------------------------------------------- */
.site-header { position:fixed; z-index:900; top:0; left:0; width:100%; height:95px; overflow: hidden; background:rgba(30,30,30,0.93); box-shadow: 0 3px 1px rgba(0,0,0,0.3); }
.site-header .branding { float:left; padding-top:22px; }
.site-header .branding img { width:250px; height:auto; margin:0; -webkit-transition: all ease-out 100ms; -moz-transition: all ease-out 100ms; -o-transition: all ease-out 100ms; transition: all ease-out 100ms; }
.site-header .branding img:hover { opacity:0.8; }
.site-header .site-nav { float:right; text-shadow:0 1px 1px rgba(0,0,0,0.5); }
.site-header .site-nav ul { display: block; margin:0; padding:0; list-style-type: none; float:left; }
.site-header .site-nav ul li { display: block; margin:0; padding:0; float:left; }
.site-header .site-nav ul li a { display: block; margin:0; padding:38px 18px; font-size:18px; line-height: 18px; color:#fff; text-decoration: none; font-weight:300; -webkit-transition: all ease-out 200ms; -moz-transition: all ease-out 200ms; -o-transition: all ease-out 200ms; transition: all ease-out 200ms;  }
.site-header .site-nav ul li a:hover { background:rgba(255,255,255,0.05); color:#62e7ff; padding:43px 18px 35px; }
.site-header .site-nav .sign-in-btn { display:block; float:right; margin:26px 0 0 10px; }
.mobile-menu-btn { display:none; position: absolute; top:9px; right:10px; padding:5px; width:32px; height:32px; text-shadow:none; font-size:15px; }

@media only screen and (min-width: 1024px) {
.site-header.mini { height:50px; }
.site-header.mini .branding { float:left; padding-top:10px; }
.site-header.mini .branding img { width:150px; }
.site-header.mini .site-nav ul li a { padding:17px 20px; font-size:15px; line-height: 15px; }
.site-header.mini .site-nav ul li a:hover { padding:21px 20px; }
.site-header.mini .site-nav .sign-in-btn { margin:10px 0 0 10px; font-size: 14px; padding:5px 13px; }
.mobile-menu-btn { display:none; position: absolute; top:12px; right:10px; padding:6px; width:36px; height:36px; text-shadow:none; }
}

@media only screen and (max-width: 1023px) {
.site-header { height:auto; text-align: center; }
.site-header .branding { float:none; padding-top:8px; height:50px; }
.site-header .branding img { width:170px; height:auto; }
.site-header .site-nav { float:none; height:0; overflow: hidden; }
.site-header .site-nav ul { display: block; float:none; border-top:rgba(255,255,255,0.2) dotted 1px; }
.site-header .site-nav ul li { display: block; float:none; border-bottom:rgba(255,255,255,0.2) dotted 1px; }
.site-header .site-nav ul li a { display: block; margin:0; padding:15px; font-size:15px; }
.site-header .site-nav ul li a:hover { background:rgba(255,255,255,0.05); padding:15px; }
.site-header .site-nav .sign-in-btn { float:none; margin:20px 0; width:100%; padding:7px; font-size:15px; }
.mobile-menu-btn { display:block; }
}

/* HERO
---------------------------------------------- */
.hero { width:100%; padding:100px 0; background:url(../images/decals/hero.jpg); background-size:cover; background-position: center center; }
.hero .width-control .content { padding-left:46%; }
.hero h1 { margin:0 0 60px; text-shadow:0 3px 3px rgba(0,0,0,0.3); }

@media only screen and (max-width: 767px) {
.hero { padding:60px 0; text-align:center; }
.hero .width-control .content { padding-left:0; }
.hero h1 { margin:0 0 50px 35%; text-align: left; }
.hero .btn, .width-control .btn { font-size:13px; padding:6px 10px; }
}

/* HOME CONTENT
---------------------------------------------- */
.home-page p  { font-size:18px; line-height: 26px; }
.white-panel { background:#fff; }
.blue-panel { background:#37b9d0; }
.blue-panel h2, .blue-panel p, .blue-panel h4 { color:#fff; }
.blue-panel a { color:#e2ff89; }
.grey-panel { background:#444444; }
.grey-panel h2 { color:#fff; }
.grey-panel p { color:#ccc; }
.grey-panel a { color:#e2ff89; }
.light-blue-panel { background:#d7f8f9; }
.home-panel .width-control { padding-top:100px; padding-bottom:100px; background-repeat: no-repeat; }
.home-panel:nth-child(odd) .width-control .content { padding:0 45% 0 0; }
.home-panel:nth-child(odd) .width-control { background-position: right center; }
.home-panel:nth-child(even) .width-control .content { padding:0 0 0 45%; }
.home-panel:nth-child(even) .width-control { background-position: left center; }

#easily_manage { background-image:url(../images/decals/manage-img.jpg); background-size: auto 100%; }
#communicate { background-image:url(../images/decals/communicate-img.png); background-size: auto 105%; }
#reduce_costs { background-image:url(../images/decals/reduce-costs-img.png); background-size: auto 80%; background-position: right bottom; }
#time_attendance { background-image:url(../images/decals/time-and-attendance-img.png); background-size: auto auto; }
#save_time { background-image:url(../images/decals/save-time-img.png); background-size: auto 80%; }
#features { background-image:url(../images/decals/cogs.svg); background-size: auto 70%; }

.logos-panel { text-align: center; padding:40px 0 60px; }
.logos-wrapper .logo { width:20%; height:92px; overflow: hidden; float:left; margin:20px 0; }
.logos-wrapper .logo img { max-width:80%; height:auto; }
.quote i { color:#eee; font-size:46px; margin-top:2px; }
.quote i.fa-quote-left { float:left; margin-right:10px; }
.quote i.fa-quote-right { float:right; margin-left:10px; }
.quote span { display:none; }

@media only screen and (max-width: 1100px) {
.home-panel .width-control { padding-top:80px; padding-bottom:80px; }
.home-panel:nth-child(odd) .width-control .content { padding:0 50% 0 0; }
.home-panel:nth-child(even) .width-control .content { padding:0 0 0 50%; }

#communicate { background-size: auto 100%; }
#time_attendance { background-size: auto 58%; } 
#features { background-size: auto 58%; } 
#save_time { background-size: auto 60%; }

}
@media only screen and (max-width: 1023px) {
.home-panel .width-control { padding-top:20px; padding-bottom:20px; }
.home-panel:nth-child(odd) .width-control .content { padding:0 0 320px; }
.home-panel:nth-child(odd) .width-control { background-position: center bottom; }
.home-panel:nth-child(even) .width-control .content { padding:0 0 320px; }
.home-panel:nth-child(even) .width-control { background-position: center bottom; }
#easily_manage { background-image:url(../images/decals/manage-img.jpg); background-size: auto 300px; }
#communicate { background-image:url(../images/decals/communicate-img.png); background-size: auto 330px; }
#reduce_costs { background-image:url(../images/decals/reduce-costs-img.png); background-size: auto 300px; background-position: center bottom; }
#time_attendance { background-image:url(../images/decals/time-and-attendance-img.png); background-size: auto 300px; }
#features { background-image:url(../images/decals/cogs.svg); background-size: auto 300px; }
#save_time { background-image:url(../images/decals/save-time-img.png); background-size: auto 300px; }
#save_time .content { padding:0 0 280px; }
.quote span { display:inline; }
.quote i { display:none; }

.logos-wrapper .logo { width:33.33%; margin:0; }
}
@media only screen and (max-width: 767px) {
 
.logos-wrapper .logo { width:50%; margin:0; }
}
 
/* FOOTER
---------------------------------------------- */
.site-footer { background:#d3d3d3; padding:40px 0; text-align: center; }
.site-footer a { color:#555; }
.site-footer p { color:#999; font-size:11px; font-weight: 400; }
.site-footer .footer-nav ul { display:block; margin:0 0 20px; padding:0; list-style-type: none; }
.site-footer .footer-nav ul li { display:inline-block; padding:10px; }
.site-footer .footer-logo { width:200px; height:auto; }

/* CUSTOM MARGINS
-------------------------------------------------- */
.no-margin-top { margin-top:0; }
.no-margin-bottom { margin-bottom:0; }
.no-margin { margin:0!important; }
.margin-top-xl { margin-top:50px; }
.margin-top-lg { margin-top:30px; }
.margin-top-md { margin-top:20px; }
.margin-top-sm { margin-top:10px; }
.margin-top-xs { margin-top:5px; }
.margin-bottom-xl { margin-bottom:50px; }
.margin-bottom-lg { margin-bottom:30px; }
.margin-bottom-md { margin-bottom:20px; }
.margin-bottom-sm { margin-bottom:10px; } 
.margin-bottom-xs { margin-bottom:5px; } 
.margin-left-xl { margin-left:50px; } 
.margin-left-lg { margin-left:30px; }
.margin-left-md { margin-left:20px; }
.margin-left-sm { margin-left:10px; }
.margin-left-xs { margin-left:5px; } 

/* Feature
-------------------------------------------------- */

.iconed-features .iconed-feature {
  text-align: center;
  display: block;
  padding-bottom: 35px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  position: relative;
  overflow: hidden;
  font-size: 18px;
  margin: 0 20px 0 20px;
}
.iconed-features .iconed-feature .feature-icon-w {
  color: #70a4d2;
  font-size: 70px;
  line-height: 90px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.iconed-features .iconed-feature h4 {
  border-bottom: 1px solid #c3dcee;
  margin-bottom: 10px;
  margin-top: 10px;
  font-weight: 500;
  padding-bottom: 10px;
  color: #000;
}
.iconed-features .iconed-feature .btn-show-on-parent-hover {
  position: absolute;
  bottom: 0;
  margin-bottom: -50px;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.iconed-features .iconed-feature .btn-show-on-parent-hover a {
  border-bottom: 1px solid #C5D7E8;
  color: #2D7CC6;
  font-weight: 500;
  padding: 3px;
  font-size: 12px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
  text-transform: uppercase;
}
.iconed-features .iconed-feature .btn-show-on-parent-hover a:hover {
  text-decoration: none;
  background-color: #E2F2FF;
  border-bottom: 1px solid #5597D1;
}
.iconed-features .iconed-feature:hover {
  text-decoration: none;
}
.iconed-features .iconed-feature:hover .feature-icon-w {
  color: #F28291;
}
.iconed-features .iconed-feature:hover h4 {
  border-bottom: 1px solid #F28291;
}
.iconed-features.lift-on-hover .iconed-feature:hover {
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  -o-transform: translateY(-20px);
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  -o-transition: -o-transform 0.4s;
  transition: transform 0.4s;
}
.iconed-features.lift-on-hover .iconed-feature:hover .btn-show-on-parent-hover {
  margin-bottom: 0;
  bottom: 5px;
}
.iconed-features.style-2 .feature-icon-w {
  color: #a9a9a9;
}
.continue-reading-link {
  color: #2d7cc6;
  border-bottom: 1px solid #c5d7e8;
  font-weight: 700;
  padding: 3px;
  font-size: 12px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
}
.continue-reading-link:hover {
  text-decoration: none;
  background-color: #d6ebff;
  border-bottom: 1px solid #7ca5cb;
  -webkit-transform: translateY(-3px);
  -moz-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  -o-transform: translateY(-3px);
}
/* FAQ */
.accordion-w .panel:hover {
  border: 1px solid #bbb;
}
.accordion-w .panel-heading {
  padding: 0;
}
.accordion-w .panel-heading a {
  padding: 15px 15px;
  display: block;
}
.accordion-w .panel-heading a:hover {
  text-decoration: none;
}
.accordion-w .panel-collapse {
  position: relative;
}
.panel-heading .accordion-toggle:after {
  content: "\f063";
  float: right;
  color: #C7D9E8;
  font-family: FontAwesome;
}
.panel-heading .accordion-toggle.collapsed:after {
    content:"\f061";
}
/**Login page*/
.btn-link{line-height: 45px}
.tt {
    cursor: help;
    border-bottom: 1px dotted #999;
}
/**Clock In Page*/
.form-horizontal .form-control-static {
    padding-top: 0;
    margin-top: 3px;
}
/**Pricing table*/
.pricing-table-columns .plan-column {
  text-align: center;
  background-color: #f4f8fc;
  -webkit-box-shadow: inset 0 2px 1px 0 #ffffff;
  box-shadow: inset 0 2px 1px 0 #ffffff;
}
.pricing-table-columns .plan-column h4 {
  text-transform: uppercase;
  font-size: 24px;
  padding-top: 30px;
  margin-top: 0;
}
.pricing-table-columns .plan-column .plan-price {
  font-size: 40px;
  font-weight: 300;
  padding: 35px 0;
  line-height: 60px;
}
.pricing-table-columns .plan-column .plan-price span {
  line-height: 60px;
  font-size: 18px;
  font-weight: 200;
  margin-left: -10px;
  color: #597b99;
}
.pricing-table-columns .plan-column ul {
  margin: 0;
  padding: 30px 20px 0;
  padding-top: 30px;
  list-style: none;
}
.pricing-table-columns .plan-column ul li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #98a0aa;
  font-size: 20px;
}
.pricing-table-columns .plan-column ul li:last-child {
  border-bottom: none;
}
.pricing-table-columns .plan-column .button-w {
  padding: 30px 0;
}
.pricing-table-columns .plan-column.highlight {
  border: 1px solid #7c8693;
  margin: -25px;
  margin-bottom: -25px;
  background-color: #fff;
  padding-bottom: 20px;
  -webkit-box-shadow: 0 0 20px 1px #ccdef1;
  box-shadow: 0 0 20px 1px #ccdef1;
}
.pricing-table-columns .plan-column.highlight .plan-price {
  font-size: 60px;
  line-height: 80px;
}
@media (max-width: 992px) {
  .pricing-table-columns .plan-column.highlight {
    margin: 0;
    border: none;
  }
  .pricing-table-columns .plan-column .plan-price, .pricing-table-columns .plan-column.highlight .plan-price {
      font-size: 20px;
  }
  .pricing-table-columns .plan-column .plan-price span {
      font-size: 18px;
  }
}
.compare th {text-align:center}
.compare th span {font-size:20px}
.compare td { text-align: center}
.compare td:first-child {text-align:left;line-height: 32px !important}
.compare td span {color:red}
.fa-check-square-o,.fa-question,.fa-times {color:gray;font-size:2em !important;text-shadow:0 1px 0 #fff}
.fa-check-square-o { color: green;padding-left:5px}
.fa-times{color:red}
/***Members*/
.members-panels-wrapper .width-control {padding-top: 20px}